formaticc(1)

NAME
formaticc - An APDU robot for pcsc-lite

SYNTAX
formaticc

DESCRIPTION
formaticc sends one or more request APDU's to a smart card and get responses.

formaticc takes a set of APDU's from an input file and generates an output file with the data returned by the card.

The input and output file names and the identification of the reader to connect to are prompted to the user.

The input file contains an APDU per line. Each line contains the length in bytes of the APDU and the APDU octets in hexadecimal notation, separated by space characters. The generated output file contains response APDU's following the same format.

EXAMPLE FILES

sample input file:
     05 C0 84 00 00 08
     05 C0 84 00 00 08
     07 C0 A4 00 00 02 3F 00
     07 C0 A4 00 00 02 3F 00

sample output file:
     02 6e 00

AUTHORS
This manual page was written by Carlos Prados <cprados@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
pcscd(8)